How to install guile-2.0 on Debian 9 (Stretch)